/* styles added in xs styles.xml and available in editor select list */
.markup {
	font:100% "Courier New", Courier, monospace;
	color:#039;
	padding:5px;
	border:1px solid #e4e4e4;
	background-color:#f4f4f4;
	line-height:1.2em;	
}

.markup p {
	font:100% "Courier New", Courier, monospace;
	color:#039;
	line-height:1.2em;
	padding:.3em;
}

/* semantic styles */
.question {
	margin:0 0 5px 0;
	font-weight:bold;
}

.answer {
	margin:0 0 15px 0;
}

/* widget container */
div.anxwidget {
	clear:both;
}

/* custom styles inserted via editor toolbar buttons */
div.textbox {
	clear:both;
	float:left;
	width:150px;
	font-size:.8em;
	margin:10px 10px 10px 0;
	padding:2px 10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.textbox h5 {
	font:160% Arial, Verdana, sans-serif;
	color:#999;
}

div.photo {
	float:right;
	width:auto;
	font-size:.8em;
	font-weight:bold;
	margin:10px 0 10px 10px;	
	padding:4px;
	text-align:center;
}

#mainpanel .photo img {
	border:1px solid #000;
}
